"HZO_INFO" = "Automatically highlight the front window by dimming background windows.";
"AX_TIP2" = "To improve dimming accuracy and reduce delays please allow %@ to use accessibility features.";

"ANIMATION_MIN" = "%@ min";
"ANIMATION_SEC" = "%@ sec";

"DARKMODE_LABEL" = "Separate settings for Light and Dark system appearance:";
"DARKMODE_COLOR" = "Color";
"DARKMODE_BLUR" = "Blur";

"FEEDBACK_LABEL" = "Are you happy with this version of HazeOver?";
"Yes" = "Yes";
"No" = "No";
"FEEDBACK_UPDATE" = "Are you still happy with the app? Please rate again because App Store ratings might reset for updates.";

"RATE_TITLE" = "Awesome!";
"RATE_LABEL" = "Please rate this version of HazeOver or write a review. It means a lot.";
"RATE_BUTTON" = "Rate HazeOver";

"REPORT_TITLE" = "No worries.";
"REPORT_LABEL" = "Please let me know what’s wrong.";
"REPORT_BUTTON" = "Report a Problem";

"APP_RULE_DISABLE" = "Disable When Using %@";
"Remove" = "Remove";

"MAS_NAME" = "Distraction Dimmer™";

"WHATS_NEW" = "What’s New in HazeOver";

"Trial Version" = "Trial Version";
"Buy Now" = "Buy Now";
"Thank You" = "Thank You!";

"USAGE_LABEL" = "Dimming used for %@";

// Displays Tab

"SECONDARY_DIM" = "Dim all windows on displays without keyboard focus";
"SECONDARY_HIGHLIGHT" = "Highlight windows even on displays without keyboard focus";

"DISABLE_DISPLAY_THIS" = "Disable on This Display";
"DISABLE_DISPLAY_NAME" = "Disable on %@";

// Shortcuts Tab

"SHORTCUT_BUTTON" = "Record";
"SHORTCUT_TEXT" = "Press keys";

// DisplayMockupView

"File" = "File";
"View" = "View";
"Window" = "Window";
"Help" = "Help";

// Touch Bar

"On" = "On";
"Off" = "Off";

// Customizable Menus

"TOGGLE_MENU" = "Turn HazeOver On or Off";
"DISPLAYS_MENU" = "Secondary Displays";
"INTENSITY_MENU" = "Intensity";
"HELP_MENU" = "Help & Tips";
"ACTIONS_MENU" = "Set Up Actions…";
"CUSTOMIZE_MENU" = "Customize Menu…";
"RATE_MENU" = "Rate HazeOver";
"REPORT_MENU" = "Contact Developer";
"SETTINGS_MENU" = "Settings…";
"QUIT_MENU" = "Quit HazeOver";
